- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
snipper.h File Reference

Generate snippets from text relevant to MSet. More...

## Classes
class | Xapian::Snipper
| Class used to generate snippets from a given text. More...

## Namespaces
| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Generate snippets from text relevant to MSet.